class i_wall extends fi_xt
{
public double[] func(double x,double t)
{
double a[]=new double[3];
a[0]=100.0*J(0,x*t);
a[1]=100*J(1,x*t);
a[2]=100*erf(0.05*x*t);
return a;
}	}
public class timeplot_ntest
{
public static void main(String args[]) 
  {
 i_wall ff=new i_wall();
  timeplot_n p=new timeplot_n(ff,0.0,1.0,0.001,0.1,1000.0,0.5,10.0);
  p.start();
  }
} 